
Website Input - Bug #2492

Getting reports of changed results even though the results have not changed

11/05/2019 05:43 PM - Luke Murphey

Status: New Start date: 11/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 11/05/2019 05:44 PM - Luke Murphey

I think this happens when hash_helper gets lists containing lists. The entire list gets turned into a string and that is used for comparison. The problem

is that the value is not sorted and thus could be ordered differently.

#2 - 11/14/2019 08:23 PM - Luke Murphey

- Target version deleted (4.5.8)
